Hello,

I am working on PJSIP version 1.12 and seems that VAS 2.04 is not supported in this version. I would like to know how to make VAS 2.04 compatible with PJSIP 1.12 or from where can I download VAS 1.00 version.